alias parport_lowlevel parport_pc
#alias usb-controller usb-uhci
alias sound-slot-0 opl3sa2
options sound dmabuf=1
alias synth0 opl3
options opl3 io=0x388
options opl3sa2 mss_io=0x530 irq=5 dma=0 dma2=1 mpu_io=0x330 io=0x370 ymode=2 isapnp=0
